/* main styles */
div#container {
  position: relative;
  width: 760px;
  height: auto;
  min-height: 320px;
  margin: 0 auto;
  padding: 0 0 10px 0;
  color: #333333;
  background-color: transparent;
  text-align: left;
}

div#header {
  width: auto;
  height: 90px;
overflow: hidden;
  background-color: transparent;
  background-image: url(../image/iplabo.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
}
div#header h1, div#header p {
  text-indent: -9999px;
}
div#header a {
  display: block;
  width: 230px;
  height: 85px;
}


ul#mainNavi {
  display: block;
  position: absolute;
  top: 45px;
  right: 20px;
  margin-bottom: 0;
}
ul#mainNavi li {
  display: inline;
  float: left;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
ul#mainNavi a {
  display:block;
  width: auto;
  height: auto;
  padding: 3px 10px;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
ul#mainNavi a:link, ul#mainNavi a:visited {
  color: #ffffff;
  background-color: transparent;
}
ul#mainNavi a:hover, ul#mainNavi a:active {
  color: #cccccc;
  border-bottom: 1px solid #ffcc00;
}
#home ul#mainNavi li#mHome a {
  color: #ffffff;
  border-bottom: 1px solid #ffcc00;
}
#gallery ul#mainNavi li#mGallery a {
  color: #ffffff;
  border-bottom: 1px solid #ffcc00;
}
#branch ul#mainNavi li#mbranch a {
  color: #ffffff;
  border-bottom: 1px solid #ffcc00;
}


div#siteBanner {
  width: 760px;
  height: 200px;
  margin: 0 0 5px 0;
  border-bottom: 1px dotted #666666;
  color: #ffffff;
  background-color: transparent;
  background-image: url(../image/top.jpg);
  background-repeat: no-repeat;
}

div#mainContents {
  display: block;
  position: relative;
  width: auto;
  height: 320px;
  margin: 0 0 1em 0;
  background-color: #ffffff;
  overflow: hidden;
}
div#mainContents div#latest {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 500px;
  height:320px;
  padding:20px;
  background-color: #101010;
}
div#mainContents div#recent {
  display: block;
  position: absolute;
  left: 500px;
  width: 260px;
  height: 320px;
  padding: 20px;
  background-color: #1c1c1c;
}


div#mainContents div#subNavi {
  display: block;
  position: absolute;
  left: 540px;
  width: 220px;
  w\idth: 180px;
  height: auto;
  padding: 20px;
  background-color: #ffffff;
}
div#mainContents div#popular {
  display: block;
  position: absolute;
  top: 150px;
  left: 540px;
  width: 220px;
  w\idth: 180px;
  height: auto;
  padding: 20px;
  background-color: #ffffff;
}

div#mainContents h2 {
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #c0c0c0;
  color: #ffffff;
  font-family: Times, "Times New Roman", Garamond, serif;
  font-size: 150%;
  font-weight: bold;
  text-transform: capitalize;
}
div#mainContents div#subNavi h2, div#mainContents div#popular h2 {
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #000000;
  color: #000000;
 font-family: Times, "Times New Roman", Garamond, serif;
  font-size: 150%;
  font-weight: normal;
  text-transform: capitalize;
}
div#mainContents h3 {
  margin-bottom: 0.2px;
  color: #ffcc00;
  font-family: Times, "Times New Roman", Garamond, serif;
  size: 100%;
  font-weight:normal;
  text-transform: capitalize;
} 

div#mainContents div#recent h3 {
  color: #ffffff;
  font-size: 110%;
  font-weight: bold;
  text-transform: capitalize;
}
div#mainContents p {
  color: #c0c0c0;
  line-height: 145%;
}
  
div#mainContents dt {
  font-size: 100%;
  font-weight: bold;
}
div#mainContents dd {
  margin-bottom: 0.5em;
  font-size: 95%;
  color: #c0c0c0;
}

div#mainContents div#subNavi li {
  font-family:Times, "Times New Roman", Garamond, serif;
  font-size: 95%;
  font-weight: normal;
  line-height: 150%;
  text-transform: uppercase;
}

div#mainContents a:link, div#mainContents a:visited {
  color: #000000;
}
div#mainContents a:hover, div#mainContents a:active {
  color: #ffcc00;
}

div#mainContents div#latest a:link, div#mainContents div#latest a:visited {
  color:#ffcc00;
  font-size: 105%;
}
div#mainContents div#latest a:hover, div#mainContents div#latest a:active {
  color: #ffffff ;
}

div#mainContents div#recent a:link, div#mainContents div#recent a:visited {
color: #ffcc00;
}
div#mainContents div#recent a:hover, div#mainContents div#recent a:active {
 color: #ffffff;  
}

p.cClear {
  clear: both;
  height: 0;
  margin: 0;
  padding: 0;
}
